/***************************************
* STORED stp_elencoListePrelievoByCodLista
*
* Steamware, E.N.
* mod: 2010.06.25
*
************************************/
create PROCEDURE [dbo].[stp_elencoListePrelievoByCodLista]
(
	@CodLista NVARCHAR(12)
)
AS

SELECT *
FROM V_elencoListePrelievo 
WHERE (CodLista = @CodLista)
